from setuptools import setup, Extension
from pathlib import Path

module = Extension(
    "sond",
    sources=["sond.c"],
    libraries=["winmm"]
)

readme = Path("README.md").read_text()

setup(
    name="sond",
    version="1.1.1",
    description="Simple sound library",
    long_description=readme,
    long_description_content_type="text/markdown",
    ext_modules=[module]
)